@media (max-width:900px){
  .mcrma5d5vn .t2jra12hhq{align-items:flex-start;flex-direction:column;padding:14px 0}
  .kugpu8wapr9{justify-content:flex-start}
  .dtn1yzk,.dqhfcvj8j2bd,.e7fuoua5qugv,.hte5153pe0px,.n7wq2f6at{grid-template-columns:1fr!important}
  .fazwqyadw892{display:block!important;transform:none!important}
  .tqp62q3c75 .e7fuoua5qugv{grid-template-columns:1fr}
  .zzodmwm1t0o h2{font-size:34px}
}
@media (max-width:560px){
  .t2jra12hhq{width:min(100% - 24px,1180px)}
  .dtn1yzk{padding:18px}
  .oqyrg4prpp7f2u{padding:6px 7px;font-size:13px}
  .b4ine9x1s49,.fazwqyadw892,.e5pu952g,.qxiyhl39,.bgw10o22g9nt,.tpeawsr1{padding:16px}
}
